<bugID>880149<Summary>(Australis) Assertions in Win XP / Win 7 debug mochitest-1 after latest m-c merge (cannot get ptop: 'ptop', bad aListVisibleBounds: 'r.GetBounds().IsEqualInterior(aListVisibleBounds))</Summary><Description>Eg. https://tbpl.mozilla.org/php/getParsedLog.php?id=23827776&amp;tree=UX&amp;full=1

Started with this push: https://tbpl.mozilla.org/?tree=UX&amp;rev=21ceab5a7623

Sadly we hadn't merged with m-c in a while so these are a lot of changesets.

I can reproduce some of these locally, and will try to figure out what's causing this.</Description></bugID>